Esclarecimento sobre a aplicabilidade das atualizações para o.NET Framework 4.6 e 4.6.1

IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.

Clique aqui para ver a versão em Inglês deste artigo: 3136092

Sumário

A Microsoft recebeu muitas perguntas dos clientes importantes sobre a aplicabilidade da Microsoft de.NET Framework 4.6 e as atualizações de segurança da Microsoft de.NET Framework 4.6.1. As atualizações de.NET Framework 4.6 e 4.6.1 destinam-se a ser instalado em sistemas que possuem somente os produtos do.NET Framework 4.6 ou 4.6.1 instalados anteriormente. Instalando uma atualização de segurança para o.NET Framework 4.6 e 4.6.1 em um sistema que tenha uma versão anterior do.NET Framework instalado não é suportado e causa problemas de funcionalidade. Os clientes corporativos devem continuar contar apenas com gerenciamento de aplicabilidade do Microsoft Update para implantações de atualização de segurança corporativas.

Orientação

A aplicabilidade do.NET Framework 4.6 e 4.6.1 é determinada pelas seguintes diretrizes:

  • Os clientes do Windows Update (WU) e no Windows Server Update Services (WSUS) não precisa fazer alterações no procedimentos. Os clientes no WU e WSUS devem continuar a confiar no Microsoft Update (MU) para determinar a aplicabilidade das atualizações de segurança. O Microsoft Update oferecerá automaticamente apenas as atualizações de.NET Framework 4.6 e 4.6.1 aos clientes que possuem o.NET Framework 4.6 ou 4.6.1 em seus sistemas. Essas atualizações não serão oferecidas em qualquer sistema que tenha uma versão anterior do.NET Framework instalada.
  • Os clientes que usam o Microsoft System Center Configuration Manager ou qualquer implantação de ambientes semelhantes também devem continuar a confiar no Microsoft Update para determinar a aplicabilidade das atualizações de segurança do.NET Framework.
  • Os clientes que usam o System Center Configuration Manager ou qualquer implantação de ambientes semelhantes, mas que, por alguma razão, absolutamente não pode contar com as Microsoft Update aplicabilidade as informações fornecidas para criar e gerenciar implantações personalizadas devem se abstenha de implantar as atualizações de segurança do.NET Framework 4.6 e 4.6.1 para sistemas de destino que contêm versões anteriores do.NET Framework.
  • Clientes individuais devem se abstenha de instalar manualmente as atualizações de segurança do.NET Framework 4.6 e 4.6.1 em sistemas que tenham qualquer versão anterior à 4.6 de.NET Framework instalado.
  • Pedimos que você confie na documentação da Microsoft para as atualizações de.NET Framework. Boletins, a Microsoft Download Center e os artigos da Base de dados de Conhecimento da Microsoft (KB) todos descrevem quais versões da Microsoft de.NET Framework uma atualização se destina a ser aplicado a atualização de segurança.
  • Em geral, os clientes em qualquer determinada versão do.NET Framework devem instalar somente as atualizações que se aplicam à versão de destino do.NET Framework que está instalada no seu sistema. Instalações de atualização destinam-se para uma versão posterior ou uma versão anterior do.NET Framework não podem ser bloqueadas, mesmo que tal uma instalação não é suportada. Pode-se esperar esse estado sem suporte para causar problemas de funcionalidade.
  • Para obter ajuda para determinar qual versão do.NET Framework está instalado em seu sistema, consulte Como: determinar quais versões do.NET Framework estão instaladas.

Atenuação

Se uma atualização de segurança para o.NET Framework 4.6 e 4.6.1 foi instalada em um sistema que não tem o.NET Framework 4.6 ou o.NET Framework 4.6.1 instalado, você deve imediatamente desinstala a actualização de segurança para a configuração sem suporte e, em seguida, executar o Microsoft Update ou ir para Microsoft Download Center para o conteúdo de atualização de segurança para o.NET Framework 4.6 e 4.6.1.

Propriedades

ID do Artigo: 3136092 - Última Revisão: 01/15/2016 09:40:00 - Revisão: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtpt
Comentários